@font-face {
  font-family: 'BoxedBook';
  src: url('BoxedBook.eot');
  src: url('BoxedBook.woff2') format('woff2'),
       url('BoxedBook.woff') format('woff'),
       url('BoxedBook.ttf') format('truetype'),
       url('BoxedBook.svg#BoxedBook') format('svg'),
       url('BoxedBook.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Boxed';
  src: url('BoxedRegular.eot');
  src: url('BoxedRegular.woff2') format('woff2'),
       url('BoxedRegular.woff') format('woff'),
       url('BoxedRegular.ttf') format('truetype'),
       url('BoxedRegular.svg#BoxedRegular') format('svg'),
       url('BoxedRegular.eot?#iefix') format('embedded-opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Boxed';
  src: url('BoxedMedium.eot');
  src: url('BoxedMedium.woff2') format('woff2'),
       url('BoxedMedium.woff') format('woff'),
       url('BoxedMedium.ttf') format('truetype'),
       url('BoxedMedium.svg#BoxedMedium') format('svg'),
       url('BoxedMedium.eot?#iefix') format('embedded-opentype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Boxed';
  src: url('BoxedSemibold.eot');
  src: url('BoxedSemibold.woff2') format('woff2'),
       url('BoxedSemibold.woff') format('woff'),
       url('BoxedSemibold.ttf') format('truetype'),
       url('BoxedSemibold.svg#BoxedSemibold') format('svg'),
       url('BoxedSemibold.eot?#iefix') format('embedded-opentype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Boxed';
  src: url('BoxedRegular-Bold.eot');
  src: url('BoxedRegular-Bold.woff2') format('woff2'),
       url('BoxedRegular-Bold.woff') format('woff'),
       url('BoxedRegular-Bold.ttf') format('truetype'),
       url('BoxedRegular-Bold.svg#BoxedRegular-Bold') format('svg'),
       url('BoxedRegular-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Boxed';
  src: url('BoxedBook-Italic.eot');
  src: url('BoxedBook-Italic.woff2') format('woff2'),
       url('BoxedBook-Italic.woff') format('woff'),
       url('BoxedBook-Italic.ttf') format('truetype'),
       url('BoxedBook-Italic.svg#BoxedBook-Italic') format('svg'),
       url('BoxedBook-Italic.eot?#iefix') format('embedded-opentype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Boxed';
  src: url('BoxedSemibold-Italic.eot');
  src: url('BoxedSemibold-Italic.woff2') format('woff2'),
       url('BoxedSemibold-Italic.woff') format('woff'),
       url('BoxedSemibold-Italic.ttf') format('truetype'),
       url('BoxedSemibold-Italic.svg#BoxedSemibold-Italic') format('svg'),
       url('BoxedSemibold-Italic.eot?#iefix') format('embedded-opentype');
  font-weight: 600;
  font-style: italic;
}
